# StaDataRate
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**staId** | [**StaIdentity**](StaIdentity.md) |  | [optional] [default to null]
**staLastDataDownlinkRate** | [**Integer**](integer.md) | The data transmit rate in kbps that was most recently used for transmission of data PPDUs from the access point to the station. | [optional] [default to null]
**staLastDataUplinkRate** | [**Integer**](integer.md) | The data transmit rate in Kbps that was most recently used for transmission of data PPDUs from the associated station to the access point. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

